KMA(1)

NAME
kma - mapps raw reads to a template database

DESCRIPTION
mapps raw reads to a template database.

OPTIONS

-o  Output file None REQUIRED

-t_db
    Template DB None REQUIRED

-i  Input file name(s) STDIN

-ipe
    Input paired end file name(s)

-int
    Input interleaved file name(s)

-k  Kmersize DB defined

-e  evalue 0.05

-ConClave
    ConClave version 1

-mem_mode
    Use kmers to choose best template, and save memory False

-ex_mode
    Searh kmers exhaustively False

-ef Print additional features False

-vcf
    Make vcf file, 2 to apply FT False/0

-deCon
    Remove contamination False

-dense
    Do not allow insertions in assembly False

-ref_fsa
    Consensus sequnce will have "n" instead of gaps False

-matrix
    Print assembly matrix False

-a  Print all best mappings False

-mp Minimum phred score 30

-5p Cut a constant number of nucleotides from the 5 prime. 0

-Sparse
    Only count kmers False

-Mt1
    Map only to "num" template. 0 / False

-ID Minimum ID 1.0%

-ss Sparse sorting (q,c,d) q

-pm Pairing method (p,u,f) u

-fpm
    Fine Pairing method (p,u,f) u

-apm
    Sets both pm and fpm u

-shm
    Use shared DB made by kma_shm 0 (lvl)

-swap
    Swap DB to disk 0 (lvl)

-1t1
    Skip HMM False

-ck Count kmers instead of pseudo alignment False

-ca Make circular alignments False

-boot
    Bootstrap sequence False

-bc Base calls should be significantly overrepresented. [True]

-bc90
    Base calls should be both significantly overrepresented, and have 90% agreement. False

-bcNano
    Call bases at suspicious deletions, made for nanopore. False

-and
    Both mrs and p_value thresholds has to reached to in order to report a template hit. or

-mq Minimum mapping quality 0

-mrs
    Minimum alignment score, normalized to alignment length 0.50

-reward
    Score for match 1

-penalty
    Penalty for mismatch -2

-gapopen
    Penalty for gap opening -3

-gapextend
    Penalty for gap extension -1

-per
    Reward for pairing reads 7

-cge
    Set CGE penalties and rewards False

-t  Number of threads 1

-v  Version

-h  Shows this help message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.